Bug 587791 - Kernel panic booting RHEL 5.5 using explicit mount options for root filesystem
Summary: Kernel panic booting RHEL 5.5 using explicit mount options for root filesystem
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 5.5
Hardware: x86_64 Linux
low
high
Target Milestone: rc
: ---
Assignee: Red Hat Kernel Manager
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-30 21:15 UTC by jghobrial
Modified: 2013-02-27 19:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-27 19:11:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
fstab (669 bytes, text/plain)
2010-04-30 21:15 UTC, jghobrial
no flags Details

Description jghobrial 2010-04-30 21:15:14 UTC
Created attachment 410599 [details]
fstab

Description of problem:
Problem with explicit mount options to "/" cause kernel panic upon reboot. Kernel panic mentions "auto". After removal of "auto", "nouser" causes kernel panic.
                                 
Version-Release number of selected component (if applicable):
Linux 2.6.18-194.el5 #1 SMP Wed Jul 8 11:54:47 EDT 2009 x86_64 x86_64 x86_64 GNU/Linux
RHEL 5.5

How reproducible:
Always

Steps to Reproduce:
1. Use explicit mount options in /etc/fstab (see attached)
2. Upgrade from RHEL 5.4 to RHEL 5.5
3. Reboot
  
Actual results:
Kernel panic

Expected results:
Successful boot

Additional info:
I haven't tried reverting to "defaults" just yet.

Comment 1 akeel 2011-06-20 09:37:20 UTC
if any one have solution regarding this problem then please help me out with solution.
thnx

Comment 2 Jes Sorensen 2013-02-27 19:11:37 UTC
You haven't provided any of the error messages making it rather hard for
anyone to debug this


Note You need to log in before you can comment on or make changes to this bug.